@charset "UTF-8";
body .vc_pie_chart .vc_pie_chart_value {
  font-size: 35px; }

.titreGrandToronto h2 {
  margin-bottom: 0px;
  color: #444444; }
.titreGrandToronto h4 {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 0.8px;
  color: #444444; }
  .titreGrandToronto h4 a {
    color: #444444; }
    .titreGrandToronto h4 a:hover {
      color: #e72c2d; }

body.ie9 #new-royalslider-1, body.ie8 #new-royalslider-1, body.ie9 .bannerRow, body.ie8 .bannerRow {
  display: none !important; }

body.home .col h2 {
  font-size: 24px;
  line-height: 40px; }
  body.home .col h2 a {
    color: #444444 !important; }
    body.home .col h2 a:hover {
      color: #1eaf11 !important; }
body.home .titreGrandToronto h2 a {
  color: #e72c2d !important; }
  body.home .titreGrandToronto h2 a:hover {
    color: #e72c2d !important; }

h2 {
  font-size: 24px;
  line-height: 40px; }

.moduleRecentPosts {
  text-align: left;
  padding: 10px; }
  .moduleRecentPosts .post-header {
    text-align: left; }
  .moduleRecentPosts h3.title {
    line-height: 25px; }
    .moduleRecentPosts h3.title a {
      font-size: 15px !important;
      line-height: 22px;
      color: #444444; }

.containerProposerUnTitre {
  max-height: 550px;
  height: auto !important; }

.containerPropositionTitre {
  background-color: #1eaf11; }

.single-emission .containerSidebarEmission {
  min-height: 1325px; }

.single-emission .boite_derniere_emission {
  padding-bottom: 10% !important; }

.single-emission .container.main-content > .row > .wpb_row {
  background-color: #f8f8f8 !important; }

.containerTitreEmission h2 {
  line-height: 57px !important; }

.containerEvenements .wpb_wrapper {
  position: relative !important; }

.eventFlecheNext {
  position: absolute;
  top: 10px;
  right: 20px; }
  .eventFlecheNext i {
    color: white;
    padding: 12px 10px;
    background-color: #c3c3c3;
    text-align: center;
    line-height: 0px;
    border-radius: 2px;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: background-color 200ms;
    transition: background-color 200ms; }
    .eventFlecheNext i:hover {
      background-color: #e72c2d; }

.eventFlechePrev {
  position: absolute;
  top: 10px;
  right: 50px; }
  .eventFlechePrev i {
    color: white;
    background-color: #c3c3c3;
    padding: 12px 10px;
    text-align: center;
    line-height: 0px;
    border-radius: 2px;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: background-color 200ms;
    transition: background-color 200ms; }
    .eventFlechePrev i:hover {
      background-color: #e72c2d; }

/*** ROYALSLIDER CUSTOM *** */
#new-royalslider-1 .rsThumbs {
  background-color: white; }
#new-royalslider-1 .rsThumb {
  background-color: #f8f8f8; }
#new-royalslider-1 .rsNavSelected {
  background-color: #1eaf11; }
  #new-royalslider-1 .rsNavSelected h3, #new-royalslider-1 .rsNavSelected h4, #new-royalslider-1 .rsNavSelected p {
    color: white !important; }
  #new-royalslider-1 .rsNavSelected .bouton_slider {
    background-color: #f8f8f8 !important;
    color: #1eaf11 !important; }
#new-royalslider-1 .rsNavItem {
  padding: 6% 8%;
  border-bottom: 1px solid #cccccc;
  text-align: left !important; }
  #new-royalslider-1 .rsNavItem h3 {
    color: #444444;
    font-size: 18px;
    margin-bottom: 0px;
    text-transform: uppercase;
    text-align: left; }
  #new-royalslider-1 .rsNavItem h4 {
    color: #444444;
    font-size: 14px;
    text-align: left; }
  #new-royalslider-1 .rsNavItem .bouton_slider {
    background-color: #1eaf11;
    border-radius: 3px;
    padding: 8px 13px;
    color: white;
    margin-top: 10px;
    display: inline-block;
    -webkit-transition: background-color 200ms;
    transition: background-color 200ms;
    text-align: left !important; }
    #new-royalslider-1 .rsNavItem .bouton_slider:hover {
      background-color: #189a0d; }
  #new-royalslider-1 .rsNavItem #slider-emission-en-cours a {
    text-align: left !important; }
  #new-royalslider-1 .rsNavItem p {
    padding-bottom: 0px;
    text-align: left;
    color: #444444; }
  #new-royalslider-1 .rsNavItem a {
    text-align: left; }
#new-royalslider-1 .rsNavItem:last-child {
  border-bottom: none; }
#new-royalslider-1 .rsImg {
  min-width: 100%;
  min-height: 100%;
  margin-top: 0px !important;
  max-width: none !important;
  max-height: none !important;
  width: auto !important;
  float: right !important; }
#new-royalslider-1 .rsSlide .rsContent .titleSlide {
  position: absolute;
  bottom: 30px;
  left: 30px;
  margin-right: 30px !important;
  padding: 8px 18px; }
  #new-royalslider-1 .rsSlide .rsContent .titleSlide .bgBlack {
    background-color: black;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.75;
    top: 0px;
    left: 0px; }
  #new-royalslider-1 .rsSlide .rsContent .titleSlide h2 {
    color: white;
    text-transform: uppercase;
    margin-bottom: 0px;
    z-index: 9000;
    position: relative;
    text-align: left; }

.inject_content {
  display: none; }

.reportageSingleContent .thumbCol {
  margin-right: 0px;
  height: 200px; }
  .reportageSingleContent .thumbCol img {
    height: 200px; }
.reportageSingleContent .audioCol {
  background-color: #f8f8f8;
  height: 200px;
  padding-top: 7% !important; }

.voirTous {
  text-decoration: underline !important; }

.ctaDeRetour {
  background-color: #f8f8f8;
  height: 350px; }
  .ctaDeRetour .nectar-button {
    margin-top: 105px; }

.uneEmission {
  margin-top: 40px; }
  .uneEmission h5 {
    text-align: left; }

.containerImageEmission {
  max-height: 350px;
  overflow: hidden;
  height: 350px !important;
  background-position: top right !important; }

.containerTitreEmission {
  background-color: #252525; }

.boite_derniere_emission {
  background-color: #f8f8f8; }

.colGaucheEmission {
  max-width: 800px;
  float: right; }

#primary_nav .sub-menu {
  display: none; }

#logo_container {
  margin-right: 0px;
  width: 245px;
  position: absolute;
  top: 0px;
  left: 0px; }

.top-expand #logo_container {
  top: -82px; }

#top .container .row {
  padding-bottom: 20px !important; }

.page-id-11 .post-content {
  padding-left: 0px !important; }
.page-id-11 .masonry-blog-item[style] {
  box-shadow: none !important;
  width: 29% !important; }
.page-id-11 .post-meta {
  display: none !important; }
.page-id-11 .bottom-line {
  display: none !important; }
.page-id-11 .content-inner {
  border-bottom: none !important; }
.page-id-11 .excerpt {
  display: none !important; }
.page-id-11 .post-content {
  height: 320px !important; }
.page-id-11 .reportage {
  padding: 0px !important; }
.page-id-11 .masonry-blog-item h2.title {
  font-size: 16px !important; }
.page-id-11 .meta-category a, .page-id-11 .meta-comment-count a {
  color: #252525 !important; }
.page-id-11 .containerReportages, .page-id-11 .sidebarContainer {
  min-height: 1300px; }
.page-id-11 #pagination {
  margin-bottom: 40px !important; }

.archive.category .container.main-content {
  max-width: none !important; }

/***** FOOTER FIX ***** */
#footer-outer h5 {
  font-size: 12px !important;
  font-weight: normal !important;
  font-style: italic !important; }

#ajax-content-wrap #footer-outer .col .widget > h4 {
  font-size: 14px !important; }

#footer-outer .widget h4 {
  font-size: 13px !important; }

#footer-outer #polls-2 p strong {
  font-weight: normal !important; }

#footer-outer .emplois_footer li h4 {
  font-size: 13px !important;
  margin-bottom: 0px !important; }

.txt_footer {
  padding-right: 30px !important; }
  .txt_footer li h4 {
    line-height: 24px !important;
    text-transform: none !important;
    font-weight: normal;
    font-family: "OpenSansRegular" !important;
    letter-spacing: 0px !important;
    font-size: 13px;
    margin: 8px 0px !important; }
    .txt_footer li h4 a {
      color: #888888 !important; }
      .txt_footer li h4 a:hover {
        color: #1eaf11 !important; }

#header-space {
  background-color: #252525 !important; }

.page-id-11 .container-wrap {
  padding-top: 75px !important;
  margin-top: -55px !important; }

.container-wrap {
  background-color: white; }

#search-outer {
  max-height: 120px !important; }

.container-wrap {
  margin-top: 0px !important;
  padding-top: 55px !important; }

#header-outer {
  box-shadow: none !important; }

#footer-outer .widget {
  margin-bottom: 10px !important; }

#footer-outer #monHoraire .versDirect {
  color: #1eaf11 !important;
  text-decoration: none !important; }
  #footer-outer #monHoraire .versDirect:hover {
    text-decoration: underline !important; }

.menu-menu-secondaire-container #menu-menu-secondaire.menu {
  margin-top: 2px; }
  .menu-menu-secondaire-container #menu-menu-secondaire.menu li.menu-item a {
    color: #777777 !important; }
    .menu-menu-secondaire-container #menu-menu-secondaire.menu li.menu-item a:hover {
      color: #1eaf11 !important; }

#footer-outer #footer-widgets .container .row .col ul li {
  border-bottom: none !important; }

.widget_polls-widget form > p {
  text-align: left !important; }

.widget_polls-widget .wp-polls-ans p:last-child {
  display: none; }

.derniers_reportages li h4, .random_emissions li h4, .emission-sidebar li h4, .palmares-sidebar li h4 {
  line-height: 24px !important;
  text-transform: none !important;
  font-weight: normal !important;
  font-family: "OpenSansRegular" !important;
  letter-spacing: 0px !important;
  font-size: 13px !important;
  margin: 8px 0px !important; }
  .derniers_reportages li h4 a, .random_emissions li h4 a, .emission-sidebar li h4 a, .palmares-sidebar li h4 a {
    color: #888888 !important; }
    .derniers_reportages li h4 a:hover, .random_emissions li h4 a:hover, .emission-sidebar li h4 a:hover, .palmares-sidebar li h4 a:hover {
      color: #1eaf11 !important; }

.derniers_reportages {
  padding-right: 30px !important; }

@media only screen and (max-width: 1050px) {
  #footer_2_copyright {
    width: 100% !important;
    margin-bottom: 0px !important; }
    #footer_2_copyright p {
      text-align: center; }

  #footer_2_pages_and_socials {
    width: 100% !important; }
    #footer_2_pages_and_socials #social {
      width: 100% !important;
      margin: 0 auto !important;
      overflow: auto !important;
      float: none !important;
      text-align: center !important;
      margin: 10px 0px !important; }
      #footer_2_pages_and_socials #social li {
        text-align: center !important;
        float: none !important;
        display: inline-block !important;
        width: auto !important; }
      #footer_2_pages_and_socials #social li:first-child {
        margin-left: 0px !important; }
    #footer_2_pages_and_socials #footer_2_pages {
      width: 100% !important;
      float: none !important;
      display: block !important; }
      #footer_2_pages_and_socials #footer_2_pages ul {
        float: none !important; }
      #footer_2_pages_and_socials #footer_2_pages li {
        margin-left: 0px !important;
        display: block !important;
        overflow: hidden !important;
        float: none !important;
        text-align: center !important;
        margin: 10px 0px; } }
#footer-outer #monHoraire table {
  background-color: transparent !important;
  border: none !important;
  margin-top: 0px !important; }
#footer-outer #monHoraire thead {
  display: none; }
#footer-outer #monHoraire tr {
  background-color: transparent !important;
  border: none !important; }
#footer-outer #monHoraire td {
  background-color: transparent !important;
  border: none !important; }
  #footer-outer #monHoraire td div.event_container {
    padding: 0px !important;
    margin-bottom: 25px; }
    #footer-outer #monHoraire td div.event_container .event_header {
      display: inline;
      margin-right: 4px;
      font-weight: bold; }
      #footer-outer #monHoraire td div.event_container .event_header:hover {
        text-decoration: none !important; }
    #footer-outer #monHoraire td div.event_container .top_hour {
      display: inline; }
      #footer-outer #monHoraire td div.event_container .top_hour::before {
        content: "- "; }
      #footer-outer #monHoraire td div.event_container .top_hour::after {
        content: " à "; }
    #footer-outer #monHoraire td div.event_container .bottom_hour {
      display: inline; }
      #footer-outer #monHoraire td div.event_container .bottom_hour::after {
        content: ""; }
#footer-outer #monHoraire tbody {
  background-color: transparent !important;
  border: none !important; }
#footer-outer #monHoraire #all-events {
  background-color: transparent !important;
  border: none !important; }
#footer-outer #monHoraire .event_container {
  background-color: transparent !important;
  border: none !important; }
#footer-outer #monHoraire .tt_timetable tr {
  height: auto !important;
  background-color: transparent !important; }
#footer-outer #monHoraire .tt_tabs .tt_timetable .event {
  background-color: transparent !important; }
#footer-outer .tabs_box_navigation_selected, #footer-outer .tabs_box_navigation {
  display: none !important; }

/***** HEADER FIX ***** */
#logo-mobile {
  display: none; }

.logo-mobile {
  display: none !important; }

#cta_radio_en_ligne {
  position: absolute;
  right: 0px;
  top: 39px;
  color: #1eaf11;
  background-color: #1eaf11;
  padding: 3px 8px;
  border-radius: 3px; }
  #cta_radio_en_ligne a {
    color: white;
    font-weight: 600; }
    #cta_radio_en_ligne a i {
      margin-right: 5px; }

#search-btn {
  display: none; }

#header-outer .row .col.span_9 #primary_nav {
  padding-right: 173px; }

#banniere_header {
  position: absolute;
  right: 0px;
  top: -80px; }

header#top nav#primary_nav.expand > ul.sf-menu ul.sub-menu {
  top: 93px !important; }

header#top nav#primary_nav > ul.sf-menu ul.sub-menu {
  top: 88px !important; }

header#top nav#primary_nav > ul.sf-menu > li.menu-item > a:active {
  background-color: transparent !important; }

#mobile-menu ul li a:active {
  background-color: transparent !important; }

header#top nav#primary_nav > ul.sf-menu > li.menu-item > a[style] {
  padding-bottom: 10px !important; }
header#top nav#primary_nav > ul.sf-menu > #search-btn {
  padding-bottom: 10px !important; }

header#top nav#primary_nav > ul.sf-menu > li.menu-item, header#top nav#primary_nav > ul.sf-menu #search-btn {
  margin-top: 3px; }

#top .container {
  padding-top: 105px; }

@media only screen and (max-width: 1330px) {
  header#top nav > ul > li > a {
    font-size: 14px !important; } }
@media only screen and (max-width: 1240px) {
  #banniere_header {
    display: none !important; }

  #logo_container {
    top: auto !important;
    left: 20px !important;
    bottom: 5px !important; }

  #logo-mobile {
    display: inline !important; }

  #logo {
    display: none !important; }
    #logo .logoDefault {
      display: none !important; }
    #logo .retina-logo {
      display: none !important; }
    #logo .logo-mobile {
      display: inline !important; }

  #logo_container {
    margin-right: 0px !important; }

  .container {
    padding: 0 60px !important; }

  #header-outer .row .col.span_9 #primary_nav {
    padding-right: 0px !important; } }
@media only screen and (max-width: 350px) {
  #cta_radio_en_ligne {
    right: auto; } }
/*** PARTENAIRES FIX *** */
body.page-id-21 #portfolio-filters-inline {
  margin-bottom: 25px !important;
  margin-top: -85px !important;
  background-color: #1c1c1c !important; }
  body.page-id-21 #portfolio-filters-inline ul li a {
    color: white; }
    body.page-id-21 #portfolio-filters-inline ul li a:hover {
      color: #1eaf11; }
body.page-id-21 #current-category {
  left: 10px !important;
  font-size: 22px !important;
  font-weight: bold !important;
  display: none !important; }
body.page-id-21 .vert-center a {
  color: white !important; }
  body.page-id-21 .vert-center a:hover {
    color: white !important; }
  body.page-id-21 .vert-center a h3 {
    color: white !important; }
    body.page-id-21 .vert-center a h3:hover {
      color: white !important; }

/*** REPORTAGES FIX *** */
#sidebar .widget.widget_categories li a, #sidebar .widget.widget_pages li a, #sidebar .widget.widget_nav_menu li a {
  display: inline-block !important;
  color: #3f3f3f; }
  #sidebar .widget.widget_categories li a:hover, #sidebar .widget.widget_pages li a:hover, #sidebar .widget.widget_nav_menu li a:hover {
    color: #1eaf11; }

.page-id-11 .container.main-content {
  padding-top: 50px; }

#single-meta .nectar-social {
  padding-bottom: 19px !important;
  margin-top: 25px; }
  #single-meta .nectar-social h4 {
    font-family: "OpenSansbold" !important;
    font-size: 12px !important;
    letter-spacing: 2px !important;
    margin-bottom: 15px !important;
    text-transform: uppercase !important;
    color: #999999 !important;
    border-right: none !important; }

.single-reportage .row.heading-title {
  padding-bottom: 10px; }

.sidebar-share-title {
  padding-bottom: 15px; }

a.google-plus-share i {
  padding-top: 3px; }

a.linkedin-share i {
  padding-right: 9px; }

#sidebar h4 {
  color: #1eaf11 !important; }

#lecteur_audio {
  display: block !important;
  margin-bottom: 20px !important; }

.type-reportage .post-featured-img img {
  width: 100% !important; }

.single-reportage .post-featured-img img {
  max-width: none !important;
  float: right !important;
  width: auto !important; }

.single-reportage .reportageSingleContent .thumbCol {
  overflow: hidden !important; }

/*** SOCIAL FIX *** */
.essb-fans ul {
  text-align: left !important; }
  .essb-fans ul li a {
    padding-bottom: 12px;
    opacity: 1 !important; }
    .essb-fans ul li a:hover {
      opacity: 0.9 !important; }
  .essb-fans ul li span {
    padding: 4px 0px 9px 0px; }

/*** CONTACT FIX *** */
#contact-map {
  height: 570px !important; }

.containerListeInformations li {
  margin-bottom: 12px; }

/*** EMISSION SINGLE FIX *** */
#audio-derniere-emission {
  display: none;
  width: 70%;
  margin: 0 auto;
  text-align: center;
  margin-top: 15px; }

.boite_derniere_emission {
  padding: 5% 0% !important; }

.single-emission .container-wrap {
  padding-bottom: 0px; }

.single-emission {
  background-color: #252525; }
  .single-emission .container-wrap {
    background-color: transparent !important; }

/*** EMISSION ARCHIVE FIX *** */
.page-id-7 #portfolio.portfolio-items .col {
  margin: 0 !important; }

.page-id-7 {
  background-color: #252525; }

.page-id-7 #portfolio {
  background-color: #252525; }

.page-id-7 .portfolio-items .col {
  background-color: #252525; }

.page-id-7 .vert-center h3 {
  font-size: 26px; }

.page-id-7 .portfolio-wrap {
  margin-bottom: 0px !important; }

/*** HORAIRE FIX *** */
.tt_timetable .event a, .tt_timetable .event .event_header {
  color: #3f3f3f !important; }

.tt_timetable .hours {
  font-weight: normal; }

.tt_timetable tr:nth-child(even) .tt_hours_column {
  background-color: #3e3e3e;
  color: white !important;
  font-weight: bold; }

.tt_timetable tr:nth-child(odd) .tt_hours_column {
  background-color: #2a2a2a;
  color: white !important;
  font-weight: bold; }

.tt_timetable thead tr th:nth-child(even) {
  background-color: #2a2a2a;
  color: white !important;
  font-weight: bold; }

.tt_timetable thead tr th:nth-child(odd) {
  background-color: #3e3e3e;
  color: white !important;
  font-weight: bold; }

.sf-timetable-menu ul.sub-menu li a, .sf-timetable-menu ul.sub-menu li a:visited {
  color: white !important !important; }

.sf-timetable-menu a {
  color: white !important; }

.tt_timetable tr {
  height: 100px !important; }

.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected {
  background-color: #1eaf11 !important;
  border-color: #1eaf11 !important; }
  .tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected:hover {
    background-color: white !important;
    border-color: white !important; }

.tabs_box_navigation.sf-timetable-menu .sub-menu li a:hover {
  background-color: #1eaf11 !important; }

table.tt_timetable {
  background-color: #dddddd !important; }

.tt_tabs .tt_timetable .event {
  vertical-align: middle; }

.sf-timetable-menu li ul li.selected a[style] {
  color: #3f3f3f !important; }

.sf-timetable-menu a[style], .sf-timetable-menu a[style]:visited {
  color: #3f3f3f !important; }

.sf-timetable-menu li:hover ul a, .sf-timetable-menu li.sub-menu:hover ul a {
  color: #3f3f3f !important; }

.sf-timetable-menu li:hover label, .sf-timetable-menu li.sub-menu:hover label {
  color: #3f3f3f !important; }

.journeeActuelle {
  background-color: #eeeeee !important; }

.emissionActuelle {
  background-color: #1eaf11 !important;
  color: white !important; }
  .emissionActuelle .event_container {
    color: white !important; }
    .emissionActuelle .event_container .event_header {
      color: white !important; }

.tt_timetable .event a.versDirect {
  color: white !important;
  font-size: 13px !important;
  padding-top: 10px !important;
  text-decoration: underline !important; }

#enDirect {
  position: absolute;
  top: 0px;
  right: 93px; }

.nomEmission {
  color: #676767 !important; }
  .nomEmission:hover {
    color: #1eaf11 !important; }

.lienDirect {
  color: #1eaf11 !important;
  font-weight: bold !important; }
  .lienDirect:hover {
    color: #039a47 !important; }

/*** HOME PAGE HORAIRE *** */
.horaireHomepage .tabs_box_navigation {
  display: none !important; }
.horaireHomepage table.tt_timetable {
  background-color: #f7f7f7 !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  border-spacing: 0px 2px !important; }
  .horaireHomepage table.tt_timetable thead tr th {
    height: 85px !important;
    background-color: whitesmoke !important;
    font-size: 25px !important;
    color: #444444 !important; }
  .horaireHomepage table.tt_timetable thead tr th:nth-child(2n+1) {
    background-color: whitesmoke !important; }
  .horaireHomepage table.tt_timetable tr {
    height: auto !important; }
  .horaireHomepage table.tt_timetable .emissionActuelle {
    background-color: #1eaf11 !important; }
    .horaireHomepage table.tt_timetable .emissionActuelle .event_container .hours {
      color: white !important; }
    .horaireHomepage table.tt_timetable .emissionActuelle .event_container .top_hour {
      color: white !important; }
    .horaireHomepage table.tt_timetable .emissionActuelle .event_container .bottom_hour {
      color: white !important; }
  .horaireHomepage table.tt_timetable td {
    background-color: white !important;
    border: none !important;
    vertical-align: middle !important;
    height: 75px !important;
    text-align: center !important; }
    .horaireHomepage table.tt_timetable td div.event_container {
      padding: 0px !important;
      margin-bottom: 0px; }
      .horaireHomepage table.tt_timetable td div.event_container .event_header {
        display: inline;
        margin-right: 4px;
        font-weight: bold; }
      .horaireHomepage table.tt_timetable td div.event_container .hours {
        color: #444444 !important; }
      .horaireHomepage table.tt_timetable td div.event_container .top_hour {
        color: #444444;
        display: inline; }
        .horaireHomepage table.tt_timetable td div.event_container .top_hour::before {
          content: "- "; }
        .horaireHomepage table.tt_timetable td div.event_container .top_hour::after {
          content: " à "; }
      .horaireHomepage table.tt_timetable td div.event_container .bottom_hour {
        display: inline;
        color: #444444; }
        .horaireHomepage table.tt_timetable td div.event_container .bottom_hour::after {
          content: ""; }
.horaireHomepage tr td a:hover {
  text-decoration: underline !important; }

/*** HOME PAGE EMISSION *** */
.containerEmissionHomePage .row {
  padding-bottom: 0px;
  margin-bottom: 0px; }
.containerEmissionHomePage .emissionSingle {
  margin-left: 0px !important;
  overflow: hidden !important;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left top;
  min-height: 300px;
  position: relative; }
  .containerEmissionHomePage .emissionSingle .hoverEmissionSingle {
    color: white;
    position: absolute;
    width: 100%;
    height: 100%;
    display: none; }
    .containerEmissionHomePage .emissionSingle .hoverEmissionSingle .bgHoverEmission {
      width: 100%;
      height: 100%;
      background-color: #1eaf11;
      opacity: 0.8; }
    .containerEmissionHomePage .emissionSingle .hoverEmissionSingle .titleHoverEmission {
      position: absolute;
      top: 45%;
      left: 0px;
      width: 100%;
      text-align: center; }
      .containerEmissionHomePage .emissionSingle .hoverEmissionSingle .titleHoverEmission h4 {
        color: white;
        font-size: 24px; }
  .containerEmissionHomePage .emissionSingle img {
    width: 100% !important;
    height: 100% !important; }
.containerEmissionHomePage .emissionSingle:hover .hoverEmissionSingle {
  display: inline; }

/*** HOME PAGE REPORTAGES *** */
.containerReportagesHomePage > .wpb_wrapper > .row {
  margin-bottom: 0px;
  padding-bottom: 0px; }
.containerReportagesHomePage .reportageSingle {
  margin-left: 0px !important;
  margin-bottom: 27px; }
  .containerReportagesHomePage .reportageSingle a {
    color: white !important; }
    .containerReportagesHomePage .reportageSingle a:hover {
      color: white !important;
      text-decoration: underline; }

/*** HOME PAGE CTA *** */
.ctaEcouteDirect a.nectar-button:hover {
  color: #1eaf11 !important; }
  .ctaEcouteDirect a.nectar-button:hover i {
    color: #1eaf11 !important; }

/*** HOME PAGE PARTENAIRE *** */
.containerPartenaires #pagination {
  display: none !important; }

/*** HOME PAGE SONDAGE *** */
.containerSondage .wpb_wrapper {
  color: white !important; }
  .containerSondage .wpb_wrapper .wp-polls {
    margin-bottom: 0px !important; }
    .containerSondage .wpb_wrapper .wp-polls form.wp-polls-form > p {
      padding-bottom: 20px !important;
      font-family: "OpenSansRegular" !important;
      font-size: 14px !important;
      text-align: center !important; }
    .containerSondage .wpb_wrapper .wp-polls form.wp-polls-form > .wp-polls-ans ul.wp-polls-ul {
      color: white !important;
      margin-bottom: 10px !important; }
      .containerSondage .wpb_wrapper .wp-polls form.wp-polls-form > .wp-polls-ans ul.wp-polls-ul li {
        margin-bottom: 17px !important;
        font-family: "OpenSansRegular" !important;
        font-size: 14px !important; }
        .containerSondage .wpb_wrapper .wp-polls form.wp-polls-form > .wp-polls-ans ul.wp-polls-ul li i {
          color: white !important;
          margin-bottom: 10px !important; }
    .containerSondage .wpb_wrapper .wp-polls form.wp-polls-form > .wp-polls-ans p:last-child {
      display: none !important; }
    .containerSondage .wpb_wrapper .wp-polls .wp-polls-ans ul.wp-polls-ul {
      color: white !important;
      margin-bottom: 10px !important; }
      .containerSondage .wpb_wrapper .wp-polls .wp-polls-ans ul.wp-polls-ul li {
        margin-bottom: 13px !important;
        font-family: "OpenSansRegular" !important;
        font-size: 14px !important; }
        .containerSondage .wpb_wrapper .wp-polls .wp-polls-ans ul.wp-polls-ul li .pollbar {
          background-image: none !important;
          background-color: #1eaf11 !important;
          border: none !important; }
        .containerSondage .wpb_wrapper .wp-polls .wp-polls-ans ul.wp-polls-ul li i {
          color: white !important;
          margin-bottom: 8px !important; }
    .containerSondage .wpb_wrapper .wp-polls .wp-polls-ans p:last-child {
      display: none !important; }
    .containerSondage .wpb_wrapper .wp-polls code {
      background-color: transparent !important;
      padding: 0px !important;
      white-space: normal !important; }
  .containerSondage .wpb_wrapper > p {
    display: none !important; }
  .containerSondage .wpb_wrapper > code {
    display: none !important; }

/*** HOME PAGE FAN COUNTER *** */
.containerFanCounter .essb-fans {
  margin-bottom: 0px; }
  .containerFanCounter .essb-fans ul li[style] {
    width: 33.33%; }

body .swiper-wrapper .container .content h2[style] {
  text-shadow: 0px 0px 20px black;
  text-shadow: 0px 0px 30px black;
  text-shadow: 0px 0px 10px black; }

body .swiper-wrapper .container .content p[style] {
  text-shadow: 0px 0px 20px black;
  text-shadow: 0px 0px 30px black; }

/*** HOME PAGE GRAND TORONTO *** */
.imgGrandToronto {
  margin-bottom: 10px;
  display: block; }
  .imgGrandToronto img {
    width: 100% !important; }

.containerSingleGrandToronto.col {
  padding-bottom: 30px !important;
  padding: 15px; }
  .containerSingleGrandToronto.col .textGrandToronto a {
    color: #e72c2d; }
    .containerSingleGrandToronto.col .textGrandToronto a:hover {
      text-decoration: underline; }
  .containerSingleGrandToronto.col .post-header h3.title {
    text-align: left !important;
    color: #e72c2d !important; }
    .containerSingleGrandToronto.col .post-header h3.title a {
      color: #e72c2d !important; }

.textGrandToronto {
  text-align: left !important; }

/*** AUTRES *** */
.containerDateInline {
  display: none; }

.containerFanCounter .essb-fans.flat.threecols li {
  border: none !important; }
.containerFanCounter .essb-fans.flat li {
  border: none !important; }
  .containerFanCounter .essb-fans.flat li a {
    margin-right: 4px !important; }

/** PALMARES *** */
.palmares-single {
  margin: 0 auto;
  padding: 10px 0px;
  padding-bottom: 30px;
  margin-bottom: 0px !important;
  max-height: 150px;
  display: block;
  overflow: hidden; }
  .palmares-single .pos {
    line-height: 115px;
    font-size: 30px;
    letter-spacing: -4px;
    font-weight: bold;
    color: #9f9f9f;
    width: 20%;
    margin: 0px !important;
    text-align: center; }
  .palmares-single .cover {
    margin-left: 5px;
    width: 18%;
    margin: 0px !important; }
  .palmares-single .infos {
    width: 80%;
    float: right; }
    .palmares-single .infos img {
      width: 115px;
      height: auto;
      display: inline-block;
      float: left; }
    .palmares-single .infos .contentInfos {
      float: left;
      padding-left: 15px;
      display: inline-block; }
      .palmares-single .infos .contentInfos .player {
        width: 100px; }
    .palmares-single .infos .title {
      width: 100%;
      margin: 0px !important; }
      .palmares-single .infos .title h3 {
        color: #707070;
        text-align: left;
        margin-bottom: 0px;
        line-height: 18px;
        margin-top: 15px; }
      .palmares-single .infos .title h4 {
        color: #2e2e2e;
        text-align: left;
        font-size: 14px; }
      .palmares-single .infos .title .updown {
        float: right;
        display: inline-block;
        margin: 0px !important;
        padding-top: 5px; }
        .palmares-single .infos .title .updown h4 {
          text-align: center; }
        .palmares-single .infos .title .updown .cta-vote {
          margin-top: 10px; }
  .palmares-single .player {
    width: 100%;
    display: block; }
    .palmares-single .player .mejs-container {
      min-width: 120px; }
    .palmares-single .player .mejs-time {
      display: none !important; }
    .palmares-single .player .mejs-time-rail {
      display: none !important; }

.palmares-single:nth-child(odd) {
  background-color: white; }

.palmares-single:nth-child(even) {
  background-color: #f1f1f1; }

.pa-likes, .pa-dislikes {
  border: none;
  margin-right: 5px;
  padding: 10px !important;
  cursor: default;
  background-color: #cccccc; }
  .pa-likes i, .pa-dislikes i {
    color: white !important; }

.pa-dislikes.active_btn, .pa-likes.active_btn {
  background-color: #1eaf11 !important; }

/*** FIX MODIFICATIONS FINALES *** */
.latlr-top-4-percent {
  padding-top: 4% !important;
  padding-bottom: 4% !important; }

.content-under-content h4 {
  color: #1eaf11;
  font-family: "OpenSansbold";
  font-size: 12px;
  letter-spacing: 2px;
  margin-bottom: 15px;
  line-height: 32px;
  text-transform: uppercase; }
.content-under-content ul.derniers_reportages {
  margin: 0px !important; }
  .content-under-content ul.derniers_reportages li {
    border-bottom: 1px solid #e6e6e6;
    list-style: outside none none;
    padding: 8px 0; }

.rsSlide img {
  height: 500px !important; }

.rsThumbsContainer {
  transform: translate3d(0px, 0px, 0px) !important; }

.new-royalslider-1 .rsThumb {
  height: 167px !important; }

/*** RESPONSIVE FIX *** */
@media only screen and (max-width: 1390px) {
  header#top nav > ul > li > a {
    padding-left: 8px !important;
    padding-right: 8px !important; }

  body .swiper-wrapper .container .content h2[style] {
    font-size: 62px !important; }

  body .swiper-wrapper .container .content p[style] {
    font-size: 21px !important; } }
@media only screen and (max-width: 1240px) {
  body.home .palmares-single .infos img {
    display: none; }

  .container-wrap > .container > .row > .wpb_row[style] {
    margin-left: -60px !important; }

  .page-id-7 #portfolio {
    margin-left: 0px !important; }

  .page-id-23 .containerAuPlaisir h2, .page-id-19 .containerAuPlaisir h2 {
    font-size: 32px !important; }

  .page-id-21 .container-wrap > .container > .row > .wpb_row[style] {
    margin-left: 0px !important; }

  .page-id-11 .row #post-area {
    padding-left: 25px !important;
    padding-top: 25px !important; }
  .page-id-11 .row #sidebar {
    padding-top: 25px !important; }

  #cta_radio_en_ligne {
    top: 10px !important;
    z-index: 9990 !important; }

  header#top nav > ul {
    margin-top: 10px; }

  header#top nav#primary_nav.expand > ul.sf-menu ul.sub-menu {
    top: 93px !important; } }
.ie9 #header-outer #top, .ie8 #header-outer #top {
  background-color: #252525 !important;
  opacity: 1 !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  -khtml-opacity: 1 !important;
  opacity: 1 !important; }

.ie9 #primary_nav li a, .ie8 #primary_nav li a {
  color: white !important; }

@media only screen and (max-width: 1060px) {
  header#top nav > ul > li > a {
    padding-left: 6px !important;
    padding-right: 6px !important;
    font-size: 13px !important; } }
@media only screen and (max-width: 1024px) {
  .single-emission div.containerImageEmission[style] {
    height: 350px !important;
    background-position: top right !important; } }
@media only screen and (max-width: 1000px) {
  body.page-id-21 #portfolio-filters-inline {
    display: none; }
  body.page-id-21 .portfolio-items .col {
    background-color: transparent !important; }

  .container-wrap {
    margin-top: 0px !important;
    padding-top: 40px !important; }

  .single-emission .containerSidebarEmission {
    min-height: none !important;
    height: auto !important;
    padding-bottom: 0px !important; }

  .rsSlide .rsContent .titleSlide {
    display: none; }

  .moduleRecentPosts {
    width: 32% !important; }

  body.home h2 {
    font-size: 28px;
    line-height: 44px !important; }
  body.home .bannerBigRow {
    padding: 0px !important; }

  body.home .palmares-single .pos {
    width: 10%; }
  body.home .palmares-single .infos {
    width: 90%; }
  body.home .palmares-single .infos .title img {
    display: inline; }

  body.home .container-wrap > .container > .row > .wpb_row.bannerBigRow[style] {
    margin-left: 0px !important; }

  .single-emission .container-wrap {
    padding-top: 40px !important; }

  .ctaDeRetour {
    display: none !important; }

  .reportageSingleContent .thumbCol {
    width: 33%;
    margin: 0px !important; }
  .reportageSingleContent .audioCol {
    width: 66%;
    margin: 0px !important; }

  .palmares-single {
    max-width: none !important; }
    .palmares-single .updown {
      width: 33% !important;
      float: right !important;
      display: inline-block !important;
      margin: 0px !important; }

  #top .container {
    padding-top: 50px !important; }

  #top #cta_radio_en_ligne, #header-outer .top-expand #cta_radio_en_ligne {
    top: -40px !important; }

  #logo-mobile {
    display: inline; }
    #logo-mobile img {
      margin: 0px 0px 0px 0px; }

  #logo {
    display: none !important; }

  #banniere_header {
    display: none !important; }

  .page-id-11 .containerReportages, .page-id-11 .sidebarContainer {
    min-height: 0 !important; }
  .page-id-11 .sidebarContainer {
    margin-top: 50px !important; }
    .page-id-11 .sidebarContainer #sidebar {
      margin-top: 0px !important; }
  .page-id-11 .masonry-blog-item[style] {
    box-shadow: none !important;
    width: 44% !important; }

  #sidebar {
    margin-top: 50px !important; }

  .container-wrap > .container > .row > .wpb_row[style] {
    margin-left: -60px !important; }

  .container {
    max-width: 100% !important; }

  .page-id-36 .containerEmissionHomePage .row .emissionSingle.vc_span6, .page-id-36 .containerEmissionHomePage .row .emissionSingle.vc_span12 {
    width: 33% !important; }
  .page-id-36 .containerPartenaires {
    display: none !important; }
  .page-id-36 .containerAds img {
    text-align: center; }
  .page-id-36 .containerAds .wpb_wrapper {
    text-align: center; }
  .page-id-36 .containerSondage {
    display: none !important; }

  .page-id-13 .containerLogo {
    display: none !important; }
  .page-id-13 .containerPieChart {
    display: none !important; }
  .page-id-13 .containerPhotoRadio {
    display: none !important; }

  .page-id-19 .containerInfos ul {
    margin-left: 0px !important;
    padding-left: 0px !important; }
  .page-id-19 .containerInfos li {
    text-align: center !important;
    list-style-type: none !important;
    padding-left: 0px !important; }
    .page-id-19 .containerInfos li i {
      display: none !important; }

  .page-id-15 .containerLogoCRT {
    display: none !important; }
  .page-id-15 .containerDevenirMembreCRT {
    width: 100% !important; }
  .page-id-15 .container-wrap > .container {
    max-width: 100% !important;
    padding: 0px !important; }
  .page-id-15 .container > .row {
    width: 100% !important; }
  .page-id-15 .container-wrap > .container > .row > .wpb_row[style] {
    margin-left: 0px !important; }
  .page-id-15 .containerDate {
    display: none !important; }
  .page-id-15 .containerDateInline {
    display: inline; }

  .containerSingleGrandToronto {
    padding-bottom: 40px !important;
    padding: 20px; } }
@media only screen and (max-width: 767px) {
  .page-id-9 .palmares-single .infos .title img {
    display: none !important; }

  .page-id-5 #monHoraire ul.tt_items_list li {
    color: #3f3f3f !important; }
    .page-id-5 #monHoraire ul.tt_items_list li a {
      color: #3f3f3f !important; }
    .page-id-5 #monHoraire ul.tt_items_list li .value {
      color: #3f3f3f !important; }

  body.home .new-royalslider-1 .rsNavItem {
    padding: 4% 8% !important;
    width: 100% !important; }
  body.home .new-royalslider-1 .rsNav.rsThumbs.rsThumbsVer {
    width: 100% !important; } }
@media only screen and (max-width: 690px) {
  .reportageSingleContent {
    background-color: transparent !important; }
    .reportageSingleContent .audioCol {
      padding: 0px !important;
      height: auto !important;
      background-color: transparent !important; }

  .eventFlecheNext {
    right: 0px; }

  .eventFlechePrev {
    right: 30px; }

  .moduleRecentPosts {
    padding-bottom: 55px !important;
    width: 100% !important; }
    .moduleRecentPosts img {
      width: 100% !important; }
    .moduleRecentPosts h3.title {
      margin-top: 10px !important; }
      .moduleRecentPosts h3.title a {
        font-size: 20px !important; }

  .moduleRecentPosts:last-child {
    padding-bottom: 0px !important; }

  body.page .nectar-slider-wrap .swiper-wrapper .container .swiper-slide .content h2[style] {
    font-size: 48px !important; }

  body.page .nectar-slider-wrap .swiper-wrapper .container .swiper-slide .content p[style] {
    font-size: 16px !important; }

  body .container.main-content, body div.slider-nav {
    max-width: 100% !important;
    width: 100% !important; }

  .container.main-content, div.slider-nav {
    max-width: 100% !important;
    width: 100% !important; }

  .page-id-5 #enDirect {
    display: none !important; }
  .page-id-5 #monHoraire ul.tt_items_list li a {
    margin-bottom: 9px; }
  .page-id-5 #monHoraire ul.tt_items_list li .value {
    float: left; }

  #footer-outer .container {
    max-width: 400px !important; }
    #footer-outer .container .row .one-fourths:nth-child(4), #footer-outer .container .row .one-fourths:nth-child(3) {
      display: none !important; }

  .page-id-15 .dateFinale h2 {
    font-size: 38px !important;
    line-height: 38px !important; }
  .page-id-15 .dateFinale h4 {
    font-size: 20px !important; }
  .page-id-15 .dateFinale .divider {
    height: 15px !important; }

  .containerSingleGrandToronto {
    padding-bottom: 50px !important;
    padding: 25px; }

  .page-id-9 .palmares-single .infos {
    width: 85% !important; }
    .page-id-9 .palmares-single .infos .title {
      padding-left: 0px !important; }
  .page-id-9 .palmares-single .pos {
    width: 15% !important; }

  .reportageSingleContent .thumbCol {
    display: none !important; }
  .reportageSingleContent .audioCol {
    width: 100%;
    padding-left: 0px !important; }

  #logo_container {
    top: 0px !important;
    left: 0px !important; } }
@media only screen and (max-width: 480px) {
  .page-id-7 .container.main-content .wpb_row {
    background-color: transparent !important; }
    .page-id-7 .container.main-content .wpb_row .wpb_column {
      background-color: transparent !important; }
      .page-id-7 .container.main-content .wpb_row .wpb_column .portfolio-wrap {
        background-color: transparent !important; }
        .page-id-7 .container.main-content .wpb_row .wpb_column .portfolio-wrap #portfolio {
          background-color: transparent !important;
          margin: 25px 0px !important; }
          .page-id-7 .container.main-content .wpb_row .wpb_column .portfolio-wrap #portfolio .elastic-portfolio-item {
            position: relative;
            display: block;
            margin: 18px 0px !important;
            background-color: transparent !important; }
            .page-id-7 .container.main-content .wpb_row .wpb_column .portfolio-wrap #portfolio .elastic-portfolio-item .work-item img {
              display: none; }
            .page-id-7 .container.main-content .wpb_row .wpb_column .portfolio-wrap #portfolio .elastic-portfolio-item .work-info {
              position: relative;
              left: auto;
              top: auto;
              height: auto;
              opacity: 1;
              display: block; }
              .page-id-7 .container.main-content .wpb_row .wpb_column .portfolio-wrap #portfolio .elastic-portfolio-item .work-info:hover .vert-center h3 {
                color: #1eaf11 !important; }
              .page-id-7 .container.main-content .wpb_row .wpb_column .portfolio-wrap #portfolio .elastic-portfolio-item .work-info .vert-center {
                display: block;
                margin-top: 0px !important; }
                .page-id-7 .container.main-content .wpb_row .wpb_column .portfolio-wrap #portfolio .elastic-portfolio-item .work-info .vert-center h3:before {
                  content: "- "; }
                .page-id-7 .container.main-content .wpb_row .wpb_column .portfolio-wrap #portfolio .elastic-portfolio-item .work-info .vert-center h3 {
                  color: #444444;
                  opacity: 1;
                  text-align: left;
                  font-size: 18px;
                  line-height: 28px;
                  padding-left: 25px; }
                  .page-id-7 .container.main-content .wpb_row .wpb_column .portfolio-wrap #portfolio .elastic-portfolio-item .work-info .vert-center h3:hover {
                    color: #1eaf11 !important; }

  body.home .container-wrap[style] {
    padding-top: 0px !important; }
  body.home .bannerBigRow {
    display: none !important; }

  .page-id-11 .container {
    padding: 0px !important; }
  .page-id-11 .masonry-blog-item[style] {
    box-shadow: none !important;
    width: 96% !important; }

  .tt_responsive.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected {
    width: 190px !important; }

  .tt_responsive.tabs_box_navigation.sf-timetable-menu li ul {
    width: 190px !important; }

  body.page .nectar-slider-wrap .swiper-wrapper .container .swiper-slide .content h2[style] {
    font-size: 36px !important; }

  body.page .nectar-slider-wrap .swiper-wrapper .container .swiper-slide .content p[style] {
    font-size: 14px !important; }

  body .container.main-content, body div.slider-nav {
    max-width: 100% !important; }

  .container.main-content, div.slider-nav {
    max-width: 100% !important; }

  .page-id-36 .containerEmissionHomePage {
    display: none !important; }

  .page-id-23 .containerAuPlaisir h2, .page-id-19 .containerAuPlaisir h2 {
    font-size: 24px !important; }

  .page-id-11 .container-wrap > .container > .row > .wpb_row[style], .archive.category .container-wrap > .container > .row > .wpb_row[style] {
    margin-left: 0px !important; }
  .page-id-11 .row #post-area, .archive.category .row #post-area {
    padding-left: 0px !important;
    padding-top: 45px !important; }
    .page-id-11 .row #post-area .post-meta, .archive.category .row #post-area .post-meta {
      display: none !important; }
    .page-id-11 .row #post-area .post-content, .archive.category .row #post-area .post-content {
      padding-left: 0px !important; }

  .palmares-single {
    max-height: none !important;
    padding-bottom: 10px !important; }
    .palmares-single .infos .updown p {
      display: block;
      margin: 0px !important;
      margin-top: 7px !important;
      margin-right: 20px !important;
      max-width: 40px !important;
      text-align: right !important;
      float: right !important;
      clear: both !important; }
    .palmares-single .infos .title {
      padding-left: 10px !important; }
      .palmares-single .infos .title img {
        display: none !important; }
    .palmares-single .player {
      padding-bottom: 20px !important; }
    .palmares-single .cta-vote {
      display: none !important; } }
